columnSuffix: xvfjmclj
handle: aboutTheToolMandatory
instructions: null
name: 'Tools Settings - About Information - About the Tool (mandatory)'
searchable: true
settings:
  byteLimit: null
  charLimit: 100
  code: false
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
